OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Enumerations
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces
| op

## Enumerations
enum | op::ErrorMode : unsigned char { op::ErrorMode::StdRuntimeError, op::ErrorMode::FileLogging, op::ErrorMode::StdCerr, op::ErrorMode::All }
enum | op::LogMode : unsigned char { op::LogMode::FileLogging, op::LogMode::StdCout, op::LogMode::All }
enum | op::Priority : unsigned char { op::Priority::None = 0, op::Priority::Low = 1, op::Priority::Normal = 2, op::Priority::High = 3, op::Priority::Max = 4, op::Priority::NoOutput = 255 }